/* Style for laying out the index to a Volume of The Journal of
   Forth Application and Research. */

#bar {
	width: 150px;
	position: absolute;
	left: 4px;
}

#bar dt {
	padding: 0px;
	font-weight: normal;
	font-size: medium;
}

#bar dd {
	font-style: normal;
	margin-left: 1em;
}

a.menu {
	display: block;
	margin-bottom: 2ex;
}

#main {
	margin-left: 160px;
}

h1 {
	font-weight: bold;
	text-align: center;
	font-variant: small-caps;
}

h2 {
	font-weight: bold;
	font-variant: small-caps;
}

dl {
	margin-top: 0px;
}

dl dt {
	font-weight: bold;
	font-size: large;
	padding-top: 2ex;
}

dl dd {
	font-style: italic;
}

dl dl {
	margin-top: -2ex;
}

dl dl dt {
	font-style: normal;
	font-size: medium;
}

dl dd a {
	font-style: normal;
	font-weight: bold;
}

.abstract {
	font-style: normal;
	margin-left: 2em;
	text-align: justify;
	visibility: hidden;
	display: none;
}

ol li {
	margin-bottom: 2ex;
}

.basic dt, .basic dd {
	font-size: medium;
	font-weight: normal;
	font-style: normal;
}

.intro dd {
	margin-bottom: -1ex;
}

.sc {
	font-variant: small-caps;
}
